» Ubuntu » Balíky

Error

two or more packages specified (gimp-python hardy)